Bug 648103 - libreoffice-langpack-*-3.2.99.2-3.fc15 depends on libreoffice-core = 3.2.99.1-1
libreoffice-langpack-*-3.2.99.2-3.fc15 depends on libreoffice-core = 3.2.99.1-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-30 18:19 EDT by Horst H. von Brand
Modified: 2010-11-01 08:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-01 08:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2010-10-30 18:19:44 EDT
Description of problem:
Error: Package: libreoffice-langpack-es-3.2.99.2-3.fc15.x86_64 (rawhide)
           Requires: libreoffice-core = 3.2.99.1-1
           Removing: libreoffice-core-3.2.99.1-2.fc15.x86_64 (@rawhide)
               libreoffice-core = 3.2.99.1-2.fc15
           Updated By: libreoffice-core-3.2.99.2-3.fc15.x86_64 (rawhide)
               libreoffice-core = 3.2.99.2-3.fc15
Error: Package: libreoffice-langpack-de-3.2.99.2-3.fc15.x86_64 (rawhide)
           Requires: libreoffice-core = 3.2.99.1-1
           Removing: libreoffice-core-3.2.99.1-2.fc15.x86_64 (@rawhide)
               libreoffice-core = 3.2.99.1-2.fc15
           Updated By: libreoffice-core-3.2.99.2-3.fc15.x86_64 (rawhide)
               libreoffice-core = 3.2.99.2-3.fc15
Error: Package: libreoffice-langpack-en-3.2.99.2-3.fc15.x86_64 (rawhide)
           Requires: libreoffice-core = 3.2.99.1-1
           Removing: libreoffice-core-3.2.99.1-2.fc15.x86_64 (@rawhide)
               libreoffice-core = 3.2.99.1-2.fc15
           Updated By: libreoffice-core-3.2.99.2-3.fc15.x86_64 (rawhide)
               libreoffice-core = 3.2.99.2-3.fc15

Version-Release number of selected component (if applicable):
libreoffice-langpack-es-3.2.99.2-3.fc15.x86_64
libreoffice-langpack-de-3.2.99.2-3.fc15.x86_64
libreoffice-langpack-en-3.2.99.2-3.fc15.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2010-10-30 18:45:33 EDT
Yeah, I know, fix is checked in and building. But there's some annoying problem, specific to x86_64, and not reproducible locally, which causes the build to apparently just hang, which is extremely annoying. I'm trying a conservative slow build at the moment. Affects both libreoffice and openoffice.org.
Comment 2 Caolan McNamara 2010-11-01 08:26:12 EDT
Got the build out, no complaints in last rawhide dependency report

Note You need to log in before you can comment on or make changes to this bug.